Page MenuHomePhabricator

content translation adds useless tags to the article
Closed, ResolvedPublic

Description

when user wants to add external links content translation adds these useless tags to the articles

Event Timeline

Yamaha5 created this task.Jul 26 2017, 2:54 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 26 2017, 2:54 AM
Yamaha5 updated the task description. (Show Details)Jul 26 2017, 2:56 AM
Amire80 closed this task as Resolved.Oct 27 2017, 6:18 AM
Amire80 claimed this task.
Amire80 added a subscriber: Amire80.

This was resolved in T163105. Please reopen if it happens again.

Yamaha5 reopened this task as Open.May 17 2019, 11:34 PM

It still happens! for example here

It still happens! for example here

The linked page says: Revision as of 23:29, 16 July 2018. That is even before CX2 was released.

santhosh closed this task as Resolved.May 20 2019, 4:02 AM